<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/feed_back_title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbTitleText="@string/feed_back_title" app:mjWithMarginRight="true" />
    <LinearLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_below="@id/feed_back_title_bar">
        <RelativeLayout android:id="@id/rl_feed_back_report_error_weather" android:background="@drawable/feed_back_report_error_weather_bg_selector" android:layout_width="fill_parent" android:layout_height="45.0dip">
            <TextView android:textSize="16.0sp" android:textColor="@android:color/white" android:id="@id/tv_suggest_report_wrong_weather" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/feed_back_report_error_weather" android:layout_centerInParent="true" />
            <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="10.0dip" android:src="@drawable/short_forecast_feedback_press" android:layout_toLeftOf="@id/tv_suggest_report_wrong_weather" android:layout_centerVertical="true" />
            <ImageView android:id="@id/iv_suggest_banner_close" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="10.0dip" android:src="@drawable/add_city_close" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
        </RelativeLayout>
        <RelativeLayout android:background="@android:color/white" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <RelativeLayout android:id="@id/rl_feed_back_bottom" android:background="@color/common_white" android:layout_width="fill_parent" android:layout_height="50.0dip" android:layout_alignParentBottom="true">
                <ImageView android:id="@id/iv_feed_back_select_photo" android:layout_width="33.0dip" android:layout_height="33.0dip" android:layout_marginLeft="10.0dip" android:src="@drawable/comment_photo_selector" android:scaleType="centerCrop" android:layout_alignParentLeft="true" android:layout_centerVertical="true" />
                <EditText android:textSize="15.0dip" android:textColor="@color/common_black_80" android:textColorHint="@color/common_login_hint" android:gravity="center_vertical" android:id="@id/et_feed_back_input" android:background="@drawable/sns_picture_reply_textbg" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:maxLines="4" android:ems="3" android:layout_toLeftOf="@id/btn_feed_back_send" android:layout_toRightOf="@id/iv_feed_back_select_photo" android:layout_centerVertical="true" android:inputType="text" android:textCursorDrawable="@null" />
                <Button android:textSize="15.0dip" android:textColor="@color/white" android:id="@id/btn_feed_back_send" android:background="@drawable/liveview_comment_gray_btn" android:layout_width="60.0dip" android:layout_height="35.0dip" android:layout_marginLeft="8.0dip" android:layout_marginRight="8.0dip" android:text="@string/dialog_send" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
            </RelativeLayout>
            <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_above="@id/rl_feed_back_bottom">
                <ListView android:scrollbarStyle="outsideOverlay" android:id="@id/lv_feed_back_msg" android:layout_width="fill_parent" android:layout_height="fill_parent" android:listSelector="@android:color/transparent" android:transcriptMode="normal" android:cacheColorHint="#00000000" android:divider="@null" />
            </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
        </RelativeLayout>
    </LinearLayout>
</RelativeLayout>